myDC.ru

Здравствуйте, гость ( Вход | Регистрация )

 
3 страниц V  < 1 2 3  
Ответить в данную темуНачать новую тему

> Обсуждение первого API

API 1
Нужна ли поддержка API 1
Да [ 19 ] ** [31.15%]
Нет [ 42 ] ** [68.85%]
Всего голосов: 61
Гости не могут голосовать 
Теги
Нет тегов для показа
molodoy
сообщение 17.12.2010, 23:27
Сообщение #41


Абсолютный новичок


Группа: Пользователи
Сообщений: 6
Регистрация: 17.12.2010
Пользователь №: 8 316
Спасибо сказали: 0 раз




народ для начала расскажите мне тупому что такое api1 и api2. и какие скрипты мне нужно скачивать для винды и ptokax?
Go to the top of the page
+Quote Post
Артём
сообщение 17.12.2010, 23:31
Сообщение #42


Наруто на аваторке
***********

Группа: Пользователи
Сообщений: 2 605
Регистрация: 11.10.2008
Из: Харькова
Пользователь №: 771
Спасибо сказали: 766 раз




molodoy,
API1 - PtokaX 0.3.x.x
API2 - PtokaX 0.4.x.x
Цитата
какие скрипты мне нужно скачивать для винды и ptokax?

смотря какая версия у тебя стоит big_smile.gif
Go to the top of the page
+Quote Post
molodoy
сообщение 17.12.2010, 23:38
Сообщение #43


Абсолютный новичок


Группа: Пользователи
Сообщений: 6
Регистрация: 17.12.2010
Пользователь №: 8 316
Спасибо сказали: 0 раз




понятно. спасибо. а то я только начал осваивать науку админ хаба. big_smile.gif
Go to the top of the page
+Quote Post

3 страниц V  < 1 2 3
Ответить в данную темуНачать новую тему
1 чел. читают эту тему (гостей: 1, скрытых пользователей: 0)
Пользователей: 0

 



RSS Сейчас: 21.8.2018, 17:31